<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="4fc6696523d977aeb7f18d2aceb03bf6">
  <dict>
    <string key="ChromeHomePageUrl">http://wap.movistar.com/?bdp=nav</string>
  </dict>
</config>
